
#main{
    overflow: hidden;
}

@media (max-width: 576px) {
    .menu-derecho.sin-sesion{
        display: block !important;
        position: absolute;
        width: fit-content !important;
        right: 20px;
        top: 10px;
        .nav-item{
            width: 45px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 10px;
            border: 1px solid var(--bs-primary);
        }
    }
}

#f-principal{
    position: relative;
    width: 100vw;
    height: calc(100vh - 60px);
    overflow-y: auto;
    color: #424f54;
}

.p0{
    padding: 0;
}

.p-re{
    position: relative;
}

.banner{
    /* z-index: 100; */
    position: relative;
    margin-top: -5px;
    background-color: transparent;
    padding: 0;
    .foreground{
        top: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        background: #ffffff;
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8) 10%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 100%);
    }
    .carrusel{
        width: 100%;
        height: calc(100vh - 60px);
        .carousel-control-prev{
            span{
                background-color: white;
                color: orange;
                font-size: 80px;
                border-radius: 15px;
            }
        }
        .carousel-control-next{
            span{
                background-color: white;
                color: orange;
                font-size: 80px;
                border-radius: 15px;
            }
        }
    }
}

.titulo_estrella{
    z-index: 500;
    padding: 0;
    width: 100%;
    position: relative;
    img{
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}

.b1-sup{
    z-index: 100;
    position: absolute;
    width: 100%;
    height: 200px;
    line-height: 1.2;
    background-color: #ffffff;
    font-size: 76px;
    font-weight: 900;
    padding: 50px;
    /* margin-bottom: -280px; */
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    opacity: 0;
    .et1{
        color: var(--bs-primary);
    }
    .et2{
        color: var(--rojo-estrella);
    }
    @media (max-width: 1400px) {
        padding: 20px;
        padding-top: 30px;
        font-size: 70px;
    }
    @media (max-width: 1200px) {
        padding-top: 30px;
        font-size: 70px;
    }
    @media (max-width: 992px) {
        font-size: 56px;
    }
    @media (max-width: 768px) {
        padding-top: 50px;
        font-size: 40px;
    }
    @media (max-width: 576px) {
        padding: 10px;
        padding-top: 60px;
        font-size: 36px;
    }
}

.b1-inf{
    z-index: 500;
    position: relative;
    background-color: #ffffff;
    height: 100px;
    font-size: 76px;
    font-weight: 900;
    .et1{
        color: var(--bs-primary);
    }
    .et2{
        color: var(--rojo-estrella);
    }
    @media (max-width: 1400px) {
        padding: 20px;
        font-size: 70px;
    }
    @media (max-width: 1200px) {
        font-size: 70px;
    }
    @media (max-width: 992px) {
        font-size: 56px;
    }
    @media (max-width: 768px) {
        padding-top: 30px;
        font-size: 40px;
    }
    @media (max-width: 576px) {
        padding: 20px;
        font-size: 36px;
    }
}

.blanco{
    background-color: #ffffff;
}

.contenido{
    min-height: 300px;
    font-size: 22px;
    padding: 25px 0;
    &.principal{
        background-color: var(--bs-primary);
    }
    &.rojo{
        background-color: var(--rojo-estrella);
        color: #ffffff;
    }
    &.anaranjado-tb{
        background: var(--bs-primary);
        background: linear-gradient(0deg,rgba(255, 132, 2, 1) 0%, rgba(255, 132, 2, 1) 95%, rgba(255, 255, 255, 1) 100%);
    }
    &.titulo{
        min-height: unset;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 25px;
        font-size: 36px;
        font-weight: 900;
        @media (max-width: 992px) {
            padding: 15px;
            font-size: 22px;
        }
    }
    &.edu-basica{
        min-height: unset;
        padding: 25px;
        padding-bottom: 0;
        font-size: 28px;
        @media (max-width: 768px) {
            font-size: 22px;
        }
        .col{
            &.et2{
                padding-top: 25px;
                ul{
                    width: 100%;
                    display: flex;
                    justify-content: space-evenly;
                    /* @media (max-width: 768px) {
                        flex-direction: column;
                    } */
                    @media (max-width: 576px) {
                        flex-direction: column;
                        justify-content: center;
                    }
                }
            }
        }
    }
    &.b1{
        font-size: 36px;
        @media (max-width: 992px) {
            font-size: 28px;
        }
    }
    &.construye{
        padding: 25px;
        font-size: 28px;
        .imagen{
            width: 250px;
            height: 250px;
            position: relative;
            border-radius: 50%;
            background-color: var(--rojo-estrella);
            display: flex;
            align-items: center;
            justify-content: center;
            margin: auto;
            margin-bottom: 100px;
            .titulo{
                position: absolute;
                width: 100%;
                color: var(--bs-primary);
                font-size: 36px;
                font-weight: 900;
                bottom: -80px;
                line-height: 1;
                text-align: center;
            }
            img{
                width: 200px;
                position: absolute;
                &.lonaria{
                    opacity: 0.8;
                }
                &.patio{
                    opacity: 0.8;
                }
                &.cancha{
                    opacity: 0.8;
                }
                &.silla-r{
                    width: 80px;
                    bottom: 63px;
                    right: 70px;
                }
                &.lonaria-p{
                    margin-bottom: -30px;
                }
                &.lonaria-l{
                    margin-top: -40px;
                }
                &.lonaria-e1{
                    margin-left: -40px;
                }
                &.lonaria-p1{
                    margin-left: -80px;
                }
                &.lonaria-p2{
                    margin-left: -80px;
                }
                &.lonaria-p3{
                    margin-right: -80px;
                }
                &.lonaria-p4{
                    margin-right: -80px;
                }
                &.lonaria-e2{
                    margin-right: -40px;
                }
                &.patio-p{
                    margin-bottom: -200px;
                }
                &.patio-p2{
                    margin-bottom: -100px;
                }
                &.patio-p3{
                    margin-bottom: 0px;
                }
                &.patio-pin1{
                    margin-top: -100px;
                }
                &.patio-pin2{
                    margin-top: -200px;
                }
                &.cancha-p{
                    margin-bottom: -100px;
                }
                &.cancha-p2{
                    margin-bottom: 0px;
                }
                &.cancha-p3{
                    margin-bottom: 100px;
                }
                &.cancha-p4{
                    margin-bottom: 200px;
                }
                &.cancha-pin1{
                    margin-bottom: 250px;
                }
                &.cancha-c{
                    margin-bottom: 300px;
                }
                &.cancha-pin2{
                    margin-bottom: 350px;
                }
            }
        }
    }
    &.y-mas{
        min-height: unset;
        height: 150px;
        font-size: 56px;
        font-weight: 900;
        color: var(--bs-primary);
    }
    &.fineduc{
        height: fit-content;
        padding: 25px 0;
        font-size: 36px;
        font-weight: 900;
        img{
            width: 80%;
        }
        @media (max-width: 768px) {
            min-height: unset;
            img{
                width: 95%;
            }
        }
    }
    &.fineduc-texto{
        padding: 25px 0;
        font-size: 36px;
        font-weight: 900;
        @media (max-width: 768px) {
            font-size: 22px;
        }
        .l-roja{
            color: var(--rojo-estrella);
        }
        .col{
            margin: auto;
            display: flex;
            align-items: center;
            justify-content: space-evenly;
            flex-wrap: nowrap;
        }
    }
    &.b3{
        height: 300px;
        background: var(--bs-primary);
        background: linear-gradient(45deg,rgba(255, 132, 2, 1) 0%, rgba(255, 132, 2, 1) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
        .row{
            height: 100%;
            .col{
                display: flex;
                flex-wrap: nowrap;
                justify-content: center;
                align-items: center;
                img{
                    width: 250px;
                }
                @media (max-width: 768px) {
                    img{
                        width: 100px;
                    }
                }
            }
        }
        @media (max-width: 768px) {
            min-height: unset;
            height: 150px;
        }
    }
    .separador{
        margin: 15px 0;
        width: 100%;
        height: 5px;
        &.c1{
            background-color: var(--bs-primary);
        }
        &.c2{
            background-color: var(--rojo-estrella);
        }
    }
    .poster{
        img{
            width: 100%;
        }
    }
    .e1{
        font-weight: 900;
        font-size: 48px;
        .et1{
            color: var(--rojo-estrella);
            @media (max-width: 992px) {
                font-size: 40px;
            }
            @media (max-width: 768px) {
                font-size: 38px;
            }
            @media (max-width: 576px) {
                font-size: 36px;
            }
        }
        .et2{
            color: var(--bs-primary);
            @media (max-width: 992px) {
                font-size: 40px;
            }
            @media (max-width: 768px) {
                font-size: 38px;
            }
            @media (max-width: 576px) {
                font-size: 36px;
            }
        }
    }
}
